Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1051319 - [RFE][nova]: enable to select a specific subnet in a net when creating a vm
Summary: [RFE][nova]: enable to select a specific subnet in a net when creating a vm
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/nova...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks: 1046789 1096573
TreeView+ depends on / blocked
 
Reported: 2014-01-10 05:02 UTC by RHOS Integration
Modified: 2016-02-08 17:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 16:51:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2014-01-10 05:02:57 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/nova/+spec/selecting-subnet-when-creating-vm.

Description:

Originally, this feature was requested against neutron project: https://blueprints.launchpad.net/neutron/+spec/selecting-subnet-when-creating-vm Investigation of its documentation and code shows that all the required functionality is already present both on neutron and neutronclient side.

What is missing is applying existing neutron functionality to horizon and nova codebases. This blueprint is for Nova.

More information can be found at the original neutron blueprint mentioned above.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.